Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: One for the pros: Black Screens and IOS's question

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    11
    Thanks
    6
    Thanked 0 Times in 0 Posts

    One for the pros: Black Screens and IOS's question

    Hi guys.

    ### First the intro:
    - I've been reading everything I can find on the forum (Guides, Tutorials, FAQs and questions) since I got my Wii last month and I'd like to thank everyone who works on the Forum, and all the hard work you guys put into this.

    - My Wii was upgraded to 4.2E and after that I followed with success messie's guide (Full hacking guide for 4.2 system menus!!!!) up to item D5.

    - The result is that now I have HBC running like a charm, can install wads, and both Neogamma and USB loader GX are successully installed as channels.

    - I have a 500Gb Samsung HD501LJ hardrive with two partitions (WBFS and NTFS) and USB loader GX can access it and read the ISOs

    - I could even rip Wii Sports to the hard drive using USB loader GX, but opening the ISO causes the same problem as the download ones.

    - I noticed the hard drive isn't on the compatibility list, but due to my problem I can't report as confirmed yet, although so far it looks like it is.

    - On Neogamma, a Verbatim DVD-R backup disk (successfully working on another 3.4E Wii upgraded to 4.2EWii and then softmodded) causes the same problem.

    ### The problem:
    - On both Neogamma and USB loader GX as soon as I open a game, I get a black screen and the Wii freezes with no other option but to switch it off...

    ### The info:
    Code:
    "SignCheck 0.3b aka loveSexWii build report"
    "Wii region", Europe
    "Wii unique device id", 1148XXXXX
    
    "IOS number", "Trucha bug", "Flash access", "Boot2 access", "Usb2.0 IOS tree"
    
    "IOS250 (ver 65535)", Enabled, Disabled, Disabled, Enabled
    "IOS249 (ver   14)", Enabled, Disabled, Disabled, Enabled
    "IOS70 (ver 6687)", Disabled, Disabled, Disabled, Disabled
    "IOS61 (ver 5405)", Disabled, Disabled, Disabled, Disabled
    "IOS57 (ver 5661)", Disabled, Disabled, Disabled, Disabled
    "IOS56 (ver 5405)", Disabled, Disabled, Disabled, Disabled
    "IOS55 (ver 5406)", Disabled, Disabled, Disabled, Disabled
    "IOS53 (ver 5406)", Disabled, Disabled, Disabled, Disabled
    "IOS38 (ver 3867)", Disabled, Disabled, Disabled, Disabled
    "IOS37 (ver 3869)", Disabled, Disabled, Disabled, Disabled
    "IOS36 (ver 3351)", Disabled, Disabled, Disabled, Disabled
    "IOS35 (ver 3349)", Disabled, Disabled, Disabled, Disabled
    "IOS34 (ver 3348)", Disabled, Disabled, Disabled, Disabled
    "IOS33 (ver 3091)", Disabled, Disabled, Disabled, Disabled
    "IOS31 (ver 3349)", Disabled, Disabled, Disabled, Disabled
    "IOS28 (ver 1550)", Disabled, Disabled, Disabled, Disabled
    "IOS22 (ver 1037)", Disabled, Disabled, Disabled, Disabled
    "IOS17 (ver  775)", Disabled, Disabled, Disabled, Disabled
    "IOS14 (ver  520)", Disabled, Disabled, Disabled, Disabled
    "IOS13 (ver  273)", Disabled, Disabled, Disabled, Disabled
    ### The question:
    - I know I can't downgrade and unnistall any IOS lower than 200 (thanks to messie's threats ) so I won't;

    - On countless threads, I saw the same IOS versions on some SignCheck reports, but the Trucha bug columns are enabled while mine are disabled.

    - I know I can dowload the specific IOSs for the games, but since my Wii is a new one (and it's versions are bigger) is that required?

    - I was thinking about trying ShadowSonic2's guide (Softmod for ANY 4.2 Wii!), since it apparently patches a few more ISOs, but I wouldn't know where to start after following messie's guide and I still don't know enough about this to make that decision on my own...

    What do you guys think about this?

    Thanks in advance for any help.
    Last edited by Kabral; 01-07-2010 at 04:07 PM.

  2. #2
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Click here and select IOS to download IOS's you need to install http://www.mediafire.com/wedump

    You need to download

    IOS38-64-v3610
    IOS50-64-v4889
    IOS53-64-v5149
    IOS55-64-v5149

    to get you going, some games are more problematic, see here for more information on this http://www.wiihacks.com/recommended-...s-use-run.html

    Install these IOS's with Wad Manager and you should then be able to run your games.
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  3. #3
    Junior Member
    Join Date
    Dec 2009
    Posts
    11
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by siphilips View Post
    Click here and select IOS to download IOS's you need to install http://www.mediafire.com/wedump

    You need to download

    IOS38-64-v3610
    IOS50-64-v4889
    IOS53-64-v5149
    IOS55-64-v5149

    to get you going, some games are more problematic, see here for more information on this http://www.wiihacks.com/recommended-...s-use-run.html

    Install these IOS's with Wad Manager and you should then be able to run your games.
    First of all, thank you very much for your quick reply.
    So how does this work then?

    It's ok to downgrade the version of the IOS's the games require?
    And the menu version and region is something we can ignore when downgrading any IOS a game requires?

    * Edit: Just looked at the download page.
    The first two IOSs are there, but 53 and 55 have different versions:

    IOS53-55 v5149
    IOS53-64-v4113-FreeTheBug
    IOS53-64-v4113

    IOS55-64-v4633-FreeTheBug
    IOS55-64-v4633

    (By the way, what's the difference between the "FreeTheBug" ones and the others? Only one of the IOSs versions has the "FreeTheBug" version)...


    I still need to lear a LOT but you guys ROCK!
    Thank you once again for your time.
    Last edited by Kabral; 01-07-2010 at 04:34 PM.

  4. #4
    Junior Member
    Join Date
    Jan 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    im having the exact same problem as you, hd is being recognized ive tried several games thinking mabye just some bad files but they all give me a black screen when loading. ive used IOSpatcher and Wiiscrubber to find, extract, and install the IOS needed for a couple of the games but it doesnt seem to have any effect. i found and installed the IOS's reccomended in this thread but still no change.

    any help is greatly appreciated

  5. #5
    Junior Member
    Join Date
    Dec 2009
    Posts
    11
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Ok, now I'm totally lost...

    I downloaded all IOSs using NUSD, packed them to WADs and installed them.

    Restarted the system, and tryed the game that I know works on the other wii (Mario and Sonic at the Olympic Winter Games which needs IOS 55-64-v4633): same problem again.

    I ran SignCheck again:

    "IOS250 (ver 65535)", Enabled, Disabled, Disabled, Enabled
    "IOS249 (ver 14)", Enabled, Disabled, Disabled, Enabled
    "IOS70 (ver 6687)", Disabled, Disabled, Disabled, Disabled
    "IOS61 (ver 5405)", Disabled, Disabled, Disabled, Disabled
    "IOS57 (ver 5661)", Disabled, Disabled, Disabled, Disabled
    "IOS56 (ver 5405)", Disabled, Disabled, Disabled, Disabled
    "IOS55 (ver 5149)", Disabled, Disabled, Disabled, Disabled
    "IOS53 (ver 5149)", Disabled, Disabled, Disabled, Disabled
    "IOS50 (ver 4889)", Disabled, Disabled, Disabled, Disabled
    "IOS38 (ver 3610)", Disabled, Disabled, Disabled, Disabled
    "IOS37 (ver 3869)", Disabled, Disabled, Disabled, Disabled
    "IOS36 (ver 3351)", Disabled, Disabled, Disabled, Disabled
    "IOS35 (ver 3349)", Disabled, Disabled, Disabled, Disabled
    "IOS34 (ver 3348)", Disabled, Disabled, Disabled, Disabled
    "IOS33 (ver 3091)", Disabled, Disabled, Disabled, Disabled
    "IOS31 (ver 3349)", Disabled, Disabled, Disabled, Disabled
    "IOS28 (ver 1550)", Disabled, Disabled, Disabled, Disabled
    "IOS22 (ver 1037)", Disabled, Disabled, Disabled, Disabled
    "IOS17 (ver 775)", Disabled, Disabled, Disabled, Disabled
    "IOS14 (ver 520)", Disabled, Disabled, Disabled, Disabled
    "IOS13 (ver 273)", Disabled, Disabled, Disabled, Disabled
    Since the game is not working and I know it's a working ISO, the only diference is the IOS55 version: it needs v4633 and I have v5149... could that be the problem?
    Or am I missing anything?

    *Edit: Should I install hermes IOS? Could that make it work?

    Please help.
    Last edited by Kabral; 01-08-2010 at 12:46 AM.

  6. #6
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Use DOP-IOS to install the correct versions of the IOS's you need http://wiibrew.org/w/images/6/6f/Dop_ios_by_marc.zip

    This program will display on screen what IOS's you have installed on your system, what version you have of each IOS and give you the option of installing a higher or lower version number.

    Requires internet access (disable WiiConnect24 first).
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  7. #7
    Junior Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    guitar hero 5 issue

    hi all i am running coverfloader on 3.2 everything running fine exsept can't get guitar hero 5 to work. i hanve done all the obvious 002 error fix and still no luck. has anyone else had this issue, i can run it form disc channel but would like to get it working from the backup on the harddrive.

  8. #8
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Quote Originally Posted by seanowii View Post
    hi all i am running coverfloader on 3.2 everything running fine exsept can't get guitar hero 5 to work. i hanve done all the obvious 002 error fix and still no luck. has anyone else had this issue, i can run it form disc channel but would like to get it working from the backup on the harddrive.
    this will help you http://www.wiihacks.com/recommended-...o-5-guide.html
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  9. #9
    Junior Member
    Join Date
    Dec 2009
    Posts
    11
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by siphilips View Post
    Use DOP-IOS to install the correct versions of the IOS's you need http://wiibrew.org/w/images/6/6f/Dop_ios_by_marc.zip

    This program will display on screen what IOS's you have installed on your system, what version you have of each IOS and give you the option of installing a higher or lower version number.

    Requires internet access (disable WiiConnect24 first).
    Thank you once again, siphilips.

    One doubt though: when you say "give you the option of installing a higher or lower version number", what criteria should I use? Go for the lower versions?
    Can you point me to a thread or tutorial that explains how we can choose the correct versions?

  10. #10
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Okay, to remove the ambiguity over which version on an IOS to install, for example if a game won't work and the game calls for a certain IOS to be installed from this list http://www.wiihacks.com/recommended-...s-use-run.html, the list will tell you which version to install for exapmle

    Guitar Hero 5..........................IOS56-64-v5146


    v5146 is the version you need, if your IOS is above or below this select the version you need, you can always change it back afterwards if need be, just WRITE DOWN THE CHANGES YOU MAKE, so you can always undo the changes you have made then, and it is easy to get confused if you make many changes to your system

    Hope this helps
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •